SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002302: devel packages for 2.3 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002302Endian FirewallOther Servicespublic2009-10-28 00:362010-06-11 10:52
Reporterblack_eye 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4 
Summary0002302: devel packages for 2.3
Descriptioncant find binutils, make and so in EFW-COMMUNITY-2.3-rpms.tar.gz
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004491)
ra-endian (administrator)
2010-06-11 10:52

released with the 2.4 rpms/srpms

- Issue History
Date Modified Username Field Change
2009-10-28 00:36 black_eye New Issue
2009-10-29 14:43 peter-endian Status new => acknowledged
2009-10-29 14:44 peter-endian Status acknowledged => new
2009-10-29 14:44 peter-endian Assigned To => ra-endian
2009-10-29 14:46 peter-endian Status new => assigned
2010-06-11 10:52 ra-endian Note Added: 0004491
2010-06-11 10:52 ra-endian Status assigned => closed
2010-06-11 10:52 ra-endian Resolution open => fixed
2010-06-11 10:52 ra-endian Fixed in Version => 2.4

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker